# Class CIM_JobDestinationJobs
extends CIM_Dependency

An association describing where a Job is submitted for processing, ie to which JobDestination.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_JobDestinationJobs

## Direct Known Subclasses

CIM_OwningPrintQueue

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | An association describing where a Job is submitted for processing, ie to which JobDestination.
UMLPackagePath | string | CIM::System::Processing
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_JobDestinationJobs | CIM_JobDestination
Dependent | CIM_JobDestinationJobs | CIM_Job

## Class Methods